@media (max-width:1619px) {}

@media (max-width:1300px) {}

@media (max-width:1199px) {
    .h4, h4 {
    font-size: 20px;
}
}

@media (max-width:991px) {
    .content h1 {
        font-size: 35px;
    }
    .content h4 {
        font-size: 18px;
        line-height: 35px;
    }
    .content {
        top: 60%;
    }
    .h4,
    h4 {
        font-size: 21px;
    }
    .btn-group-lg>.btn,
    .btn-lg {
        font-size: 16px;
    }
    .h3,
    h3 {
        font-size: 23px;
    }
    .bg-grey form
{
    height: 100vh;
    overflow: auto;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {

 .main {
    height: 600px;
    }
}

@media (max-width:768px) {
    .navbar-nav .nav-link {
        background-color: #242630 !important;
        color: #fff !important;
    }
    .content h1 {
        font-size: 28px;
    }
    .content h4 {
        font-size: 18px;
        line-height: 35px;
    }
    .banner-img img {
        width: 83%;
    }
   
    .product-head h2 {
        font-size: 32px;
    }
    .customer-text p {
        font-size: 14px;
    }
    .h4,
    h4 {
        font-size: 16px;
    }
    .h3,
    h3 {
        font-size: 18px;
    }
    .btn-group-lg>.btn,
    .btn-lg {
        font-size: 14px;
    }
    .btn .material-icons {
        font-size: 16px;
    }
    .btn-group-lg>.btn, .btn-lg {
    padding: .5rem 1rem;
}
  .content h3 {
    font-size: 18px;
    width: 80%;
    text-align: center;
    margin: 0 auto;
}
.contact-form-section .container 
{
    padding: 10px 30px;
}
.banner-img-without
{
    margin-top: 40px;
}

}

@media (max-width:600px) {}

@media (max-width:575px) {
    .banner-content tbody tr td {
        width: 100%;
    }
    .banner-img img {
        width: 40%;
    }
    .content {
        top: 60%;
        padding: 0 30px;
        text-align: center;
    }
    .count-box {
        width: 100%;
    }
    .customer-container .youtube-video {
        height: auto;
    }
    .customer-container .text {
        height: auto;
    }
    .bg-grey form
{
    height: 100vh;
    overflow: auto;
}
#open.open {
    max-height: 100vh;
}
.section  
{
    padding: 30px 0;
}
 .main {
        overflow: auto;
        width: 100%;
        height: 45vh;
        text-align: center;
    }
   
    .content.banner-img {
        width: 100%;
        margin-top: 50px;
    }
    .ba

}

@media (max-width:480px) {
    .content h1 {
        font-size: 30px;
        line-height: 44px;
    }
    .content h4 {
        font-size: 18px;
        line-height: 26px;
    }
    .banner-img img {
        width: 80%;
        margin-top: 50px;
    }
    .clint-lgo {
        width: 100%;
        float: left;
        text-align: center;
    }
    .main {
        overflow: auto;
        width: 100%;
        height: 55vh;
        text-align: center;
    }
    .content {
        width: 90%;
    }
    .content.banner-img {
        width: 100%;
        margin-top: 50px;
    }
    .banner .content .btn {
        width: 100%;
    }
    .count-box {
        text-align: center !important;
        padding: 30px;
        width: 100%;
    }
    .header_area .navbar-brand {
        padding: 0 !important;
    }
    .header_area .navbar-brand img {
        width: 200px;
    }
    #header .navbar {
        background-color: transparent;
        padding: 0px 20px;
    }
    .navbar-collapse {
        margin: 0 -20px;
    }
    .navbar-nav .nav-link {
        background-color: #F15A22 !important;
        color: #fff !important;
    }
    .content {
        padding: 0;
        text-align: center;
    }
}